This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 435114 - Update document metadata license defaults to Creative Commons 3.0
Update document metadata license defaults to Creative Commons 3.0
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-27 08:56 EST by Russell Harrison
Modified: 2009-01-07 13:10 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.46-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 13:18:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 196113 None None None Never

  None (edit)
Description Russell Harrison 2008-02-27 08:56:03 EST
Open a document in Inkscape that you would like to view / edit the metadata for.

Select File -> Document Metadata

Click on the License tab

Select any of the Creative Commons licenses such as "CC Attribution"

Note that the URI points to version 2.5 of the CC licenses
http://creativecommons.org/licenses/by/2.5/

The latest version of the CC licenses is 3.0.  Inkscape should be updated to
reflect this.
Comment 1 Lubomir Kundrak 2008-02-27 09:10:07 EST
This will be addressed in 0.46:
https://admin.fedoraproject.org/updates/F8/FEDORA-2008-1718
Comment 2 Fedora Update System 2008-03-13 03:37:42 EDT
inkscape-0.46-0.2.pre3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update inkscape'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-1718
Comment 3 Nicu Buculei 2008-03-13 04:28:37 EDT
Wth inkscape-0.46-0.2.pre3.fc8 the license point to the correct URL. Close as fixed?
Comment 4 Lubomir Kundrak 2008-03-13 04:31:27 EDT
Nicu: it will get closed by bodhi once the update goes stable.
Comment 5 Fedora Update System 2008-03-26 13:18:47 EDT
inkscape-0.46-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.